import request from '@/utils/request'
import { URL } from '@/config'

export function get(params) {
  return request({
    url: URL.shop.store.contract.get,
    method: 'get',
    params,
  })
}
export function getList(params) {
  return request({
    url: URL.shop.store.contract.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.store.contract.doEdit,
    method: 'post',
    data,
  })
}
